[MESSAGE]
TITLE=Feilmelding for SC-Print2005
IDS_JCLPR_PORT=SC-Print2005-port
IDS_LPR_PORT=SC-Print2005 LPR-port
IDS_IPP_PORT=SC-Print2005 IPP-port
IDS_WIN32_SPOOLER=Skrivere-mappe
IDS_IPP_PROXY_ENABLE=Datamaskinen er angitt til å få tilgang til Internett via proxy-serveren nedenfor.\n\nVil du skrive ut via proxy-serveren?
IDS_IPP_PROXY_DISABLE=Vil du skrive ut ved hjelp av proxy-serveren?\n\nNår en proxy-server blir brukt i utskrift, må du konfigurere den. Hvis du ikke vet hvordan du konfigurerer proxy-serveren, kan du ta kontakt med den nettverksansvarlige.
IDS_WINSOCK_ERROR=Kontroller om TCP/IP er riktig angitt i egenskapene for nettverk.
IDS_SOCKVER_ERROR=SC-Print2005 vil ikke kjøre på riktig måte med denne versjonen av WinSock.
IDS_LPR_RETRY=Det oppstod en feil under kommunikasjon via SC-Print2005. Kontroller at skriveren er på og tilkoblet nettet. Klikk på "Forsøk på nytt" for å starte utskriften på nytt.
IDS_LPR_RETRY_TOP=Det oppstod en feil under kommunikasjon via SC-Print2005. Klikk på "Forsøk på nytt" for å starte utskriftsjobben på nytt fra begynnelsen.
IDS_JCP95_ERROR=Utskriftsserveren som brukes, støttes ikke.
IDS_LPR_QUEUE_ERR=Det oppstod en feil under kommunikasjon via SC-Print2005. Kontroller om portnavnet til utskriftsserveren er riktig. Klikk på "Forsøk på nytt" for å starte utskriftsjobben på nytt.
IDS_IPP_RETRY=Det oppstod en feil ved sending via SC-Print2005. Skriveren er slått av, eller skriveren er frakoblet nettverket. Vil du fortsette å skrive ut?
IDS_IPP_SEND_ERR_CODE=Det oppstod en feil under kommunikasjon via SC-Print2005. (FEILKODE:%04X)\nUtskriften vil bli avbrutt.
IDS_IPP_SEND_ERROR=Det oppstod en feil under kommunikasjon via SC-Print2005.\nUtskriften vil bli avbrutt.
IDS_IPP_TIMEOUT=Utskriftsserveren har ikke svart. Vil du fortsette å skrive ut?\nKlikk på "Forsøk på nytt" for å fortsette.
IDS_IPP_NOT_AUTHORIZED=Brukergodkjenning mislyktes. Utskriften kan ikke starte.
IDS_IPP_FORBIDDEN=Forespørselen ble forkastet.  Utskriften vil bli avbrutt.
IDS_ADD_PORT_LIMIT=Veiviseren for å legge til SC-Print2005, vises.
IDS_PORTALREADYEXISTS_S=Skriverporten %s finnes allerede.
IDS_NULL_PORT_ERROR=Angi navnet på målporten.
IDS_ADD_PORT_ERROR=Kunne ikke legge til en ekstra SC-Print2005-port.
IDS_INVALIDSERVERNAME=Angi en IP-adresse eller et vertsnavn
IDS_INVALIDQUEUENAME=Velg portnavnet på utskriftsserveren.
IDS_INVALIDPORTNAME_S=Den angitte IP-adressen eller vertsnavnet er ugyldig.
IDS_INVALIDIPADDRESS=Den angitte IP-adressen er ugyldig.
IDS_IPALREADYEXISTS=Den angitte IP-adressen er allerede registrert.
IDS_INVALID_URI=Angi en skriver-URL.
IDS_INVALID_PROXYNAME=Angi en adresse for proxy-serveren.
IDS_INVALID_PROXYNUMBER=Angi portnummeret til proxy-serveren.
IDS_INVALID_CONNECT=Tilkobling til den angitte utskriftsserveren mislyktes.\nVil du fortsette å legge til en SC-Print2005-port?
IDS_INVALID_URL_S=Den angitte URLen er ugyldig.
IDS_INVALID_TIMEOUT=Tidsavbruddverdien bør angis innenfor verdiene 60 - 3600.
IDS_INVALID_CHUNKSIZE=Størrelsen på Maks. del bør angis innenfor verdiene 1024 - 16384.
IDS_NOTHING_TO_CONFIGURE=Ingen elementer skal konfigureres for denne porten.
IDS_BROADCAST_ERROR=Du kan ikke registrere en kringkastet IP-adresse på mer enn 16.
IDS_CONF_PORT_LIMIT=Dialogboksen for portkonfigurasjon er åpen.
IDS_ADD_BROADCASE_ERROR=IP-adressen 255.255.255.255 er ikke registrert.
SSL_AUTHENTICATED=Tilkopling til en spesifisert utskriftsserver mislyktes.\nUtskrift kan ikke starte.
SSL_CERTIFICATE_TIME=Sikkerhetssertifikatet er utløpt eller gjelder ikke.\nUtskrift kan blie kansellert.
SSL_INVALID_CONNECT=Sikkerhetssertifikatet er utløpt eller gjelder ikke.\nØnsker du å fortsette og legge til en SC-Print2005-port?.
